body, p, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, select, span, a {
    padding: 0;
    margin: 0;
    font-family: "微软雅黑";
}
a{
    text-decoration: none;
}
a:hover{
    text-decoration: none;
}
ul,ol,li{
    list-style: none;
}
.wrap{
    width: 10rem;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.header{
    width: 10rem;
    height:1.93rem;
    background: #e94627;
    overflow: hidden;
}
.header>img{
    display: block;
    width:5.55rem;
    margin: 0 auto;
    padding-top: 0.55rem;
}
.nav{
    height: 1rem;
    box-sizing: border-box;
    font-size:0.222rem;
}
.nav>ul>li{
    float: left;
    box-sizing: border-box;
    height: 0.96rem;
    padding-top:0.213rem;
    text-align:center;
    background:#053291;
}
.active_header_list>li{
    line-height: 0.5rem;
}
.active_header_list{
    display: none;
}
.nav .l1{
    width: 1rem;
}
.nav .l2{
    width: 7rem;
    padding-left: 1rem;
}

.home{
    margin-left:0.347rem;
}
.nav ul li.active{
    background:#e94627;
}
.nav ul li img{
    width:0.373rem;
    vertical-align:middle;
}
.nav ul li a {
    color:#fff;
    display: block;
}
.nav ul li a p{
    font-size:0.153rem;
    clear: both;
}
.active_menu{
    position: relative;
}
.active_header_list{
    position: absolute;
    top:1rem;
    left:0px;
    width:10rem;
    z-index: 10;
    background:#053291 ;
}
.banner{
    width:10rem;
}
.banner>img{
    width: 10rem;
}
.content{
    width: 10rem;
}
.nav>ul{
    height: 1rem;
    background:#053291;
}
.footer{
    width: 100%;
    height:5.8611rem;
    background: url("../images/footer.jpg") no-repeat;
    background-size: 100% 100%;
    margin-top: 1.1111rem;
    border-top: 1px solid transparent;
}
.footer_text{
    width:7.5rem;
    margin:0 auto;
    margin-top: 2.0833rem;
}
.footer_text>h3{
    font-size: 0.3222rem;
    color: #fff;
    text-align: left;
    font-weight: bold;
    line-height: 0.5555rem;
}
.footer_text>.footer_z{
    font-size: 0.3055rem;
    color: #fff;
    text-align: left;
    line-height: 0.4166rem;
    margin-top:0.0694rem;
}
.footer_text>.footer_y{
    font-size: 0.25rem;
    color: #fff;
    text-align: left;
    line-height: 0.375rem;
    margin-top:0.0694rem;
}
/*���ض���*/
#top{
    position: fixed;
    bottom: 23%;
    right: 4%;
}
.hide{
    display: none;
}
.show{
    display: block;
}

/*19.07.02修改加盟店二级列表*/
.active_header_list>li {
    height: 0.5rem;
    line-height: 0.5rem;
    overflow: hidden;
}
.mobile_franchise_sub{
	background-color:#5172b7;
}
